mqtt:
  broker: "192.168.35.178"
  port: 31883
  username: "cmlc"
  password: "odD8#Ve7.B"

topics:
  mqtt_topic: "bridge/DP74b4ef9fb4aaf269/device_data/FU_PAM/+"
  sensor_topic: "fromcheck/DP74b4ef9fb4aaf269/device_data/FU_PAM/+"

